/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
html {
  overflow-x: hidden;
}

body {
  font-family: "Poppins", sans-serif;
  color: #9fa1a4;
  line-height: 1.5;
}
p{
  font-size: 16px;
  line-height: 32px;
  font-weight: 300;
  letter-spacing: .48px;
  font-family: "Poppins", sans-serif;
}
a {
  color: #777;
  transition: .3s all ease;
}

a:hover {
  color: #000;
}

h1, h2, h3, h4, h5, h6, .font-heading {
  font-family: "Poppins", sans-serif;
  color: #000;
}

.container {
  z-index: 2;
  position: relative;
}

.text-black {
  color: #000 !important;
}

.text-primary {
  color: #2d71a1 !important;
}

.border-top {
  border-top: 1px solid #f2f2f2 !important;
}

.border-bottom {
  border-bottom: 1px solid #f2f2f2 !important;
}

figure figcaption {
  margin-top: .5rem;
  font-style: italic;
  font-size: .8rem;
}

.section {
  padding: 50px 0;
}

.section-heading {
  font-size: 3rem;
  font-weight: 700;
  background: linear-gradient(-45deg, #3db3c5, #274685);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: #d4af37;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  color: #fff;
  font-size: 24px;
  position: absolute;
  top: 10px;
  left: 10px;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}

/* Default btn sre-tyling */
.btn {
  border: none;
}

.btn.btn-outline-white {
  border: 2px solid #fff;
  background: none;
  color: #fff;
}

.btn.btn-outline-white:hover {
  background: #fff;
  color: #2d71a1;
}

.btn.btn-primary {
  background: #2d71a1;
  background: linear-gradient(-45deg, #1391a5, #274685);
  color: #fff;
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.15);
}

/* Feature 1 */
.feature-1 .wrap-icon {
  margin: 0 auto;
  height: 100px;
  width: 100px;
  border-radius: 50%;
  position: relative;
  margin-bottom: 30px;
  box-shadow: 0 15px 30px 0 rgba(0, 0, 0, 0.2);
}

.feature-1 .wrap-icon.icon-1 {
  background: linear-gradient(-45deg, #3b87bd, #2d71a2);
}

.feature-1 .wrap-icon .icon {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: #fff;
  font-size: 2.5rem;
}

.feature-1 h3 {
  font-size: 20px;
}

.feature-1 p {
  color: #b1b1b1;
}

/* Step */
.step {
  box-shadow: 0 10px 30px -5px rgba(0, 0, 0, 0.1);
  background: #fff;
  padding: 40px;
}

.step .number {
  background: linear-gradient(-45deg, #1391a5, #274685);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-weight: 700;
  letter-spacing: .2rem;
  margin-bottom: 10px;
  display: block;
}

.step p:last-child {
  margin-bottom: 0px;
}

/* Review */
.review h3 {
  font-size: 20px;
}

.review p {
  line-height: 1.8;
  font-style: italic;
  color: #0D0D0D;
  font-weight: 300;
}

.review .stars span {
  color: #FF8803;
}

.review .stars .muted {
  color: #ccc;
}

.review .review-user img {
  width: 70px;
  margin: 0 auto;
}

/* Testimonial Carousel */
.testimonial-carousel .owl-dots {
  position: absolute;
  bottom: -40px;
  width: 100%;
  text-align: center;
}

.testimonial-carousel .owl-dots .owl-dot {
  display: inline-block;
}

.testimonial-carousel .owl-dots .owl-dot > span {
  display: inline-block;
  width: 7px;
  height: 7px;
  background-color: #cbd3da;
  border-radius: 50%;
  margin: 5px;
}

.testimonial-carousel .owl-dots .owl-dot.active {
  outline: none;
}

.testimonial-carousel .owl-dots .owl-dot.active > span {
  background: linear-gradient(-45deg, #1391a5, #274685);
}

/* Pricing */
.pricing {
  padding: 50px;
  background: linear-gradient(-45deg, #1391a5, #274685);
  color: #fff;
  padding-bottom: 12rem !important;
  position: relative;
  border-radius: 4px;
  color: #000000;
  background: #fff;
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.2);
}

.pricing h3 {
  color: #2d71a1;
}

.pricing .price-cta {
  position: absolute;
  bottom: 50px;
  width: 100%;
  text-align: center;
  left: 0;
}

.pricing .price-cta .price {
  display: block;
  margin-bottom: 20px;
  font-size: 2rem;
  font-weight: 300;
}

.pricing .popularity {
  text-transform: uppercase;
  font-size: 12px;
  letter-spacing: .2rem;
  display: block;
  margin-bottom: 20px;
}

.pricing ul {
  margin-bottom: 50px;
}

.pricing ul li {
  margin-bottom: 10px;
}

.pricing .btn-white {
  background: #fff;
  border: 2px solid #f1f1f1;
  border-radius: 4px;
  box-shadow: 0 5px 20px 0 rgba(0, 0, 0, 0.1);
}

.pricing .btn-white:hover {
  color: #2d71a1;
}

.pricing.popular {
  background: #fff;
  box-shadow: 0 10px 30px 0 rgba(0, 0, 0, 0.2);
  color: #000000;
  background: linear-gradient(-45deg, #1391a5, #274685);
  color: #fff;
  box-shadow: none;
}

.pricing.popular .popularity {
  color: #b3b3b3;
}

.pricing.popular h3 {
  color: #fff;
  background: none;
}

.pricing.popular .btn-white {
  border: 2px solid #2d71a1;
}

/* CTA Section */
.cta-section {
  background: linear-gradient(to right, #274685 0%, #3db3c5 100%);
  color: #fff;
}

.cta-section h2 {
  color: #fff;
  font-size: 3rem;
  font-weight: 700;
}

@media screen and (max-width: 768px) {
  .cta-section h2 {
    font-size: 2rem;
  }
}

.cta-section .btn {
  background: #000000;
  color: #fff;
}

/* Sticky Wrapper */
.sticky-wrapper {
  position: absolute;
  z-index: 100;
  width: 100%;
}

.sticky-wrapper .site-navbar {
  transition: .3s all ease;
}

.sticky-wrapper .site-navbar .site-menu-toggle {
  color: #fff;
}

.sticky-wrapper .site-navbar .site-logo a {
  color: #fff;
}

.sticky-wrapper .site-navbar .site-menu > li > a {
  color: #fff !important;
  text-transform: uppercase;
}

.sticky-wrapper .site-navbar .site-menu > li > a:hover, .sticky-wrapper .site-navbar .site-menu > li > a.active {
  color: #fff !important;
}

.sticky-wrapper.is-sticky .burger:before, .sticky-wrapper.is-sticky .burger span, .sticky-wrapper.is-sticky .burger:after {
  background: #fff;
  transition: .0s all ease;
}

.sticky-wrapper.is-sticky .site-navbar {
  background: #d4af37;
  border-bottom: 1px solid transparent;
  box-shadow: 4px 0 20px -5px rgba(0, 0, 0, 0.2);
}

.sticky-wrapper.is-sticky .site-navbar .site-logo a {
  color: #000000 !important;
}

.sticky-wrapper.is-sticky .site-navbar .site-menu > li > a {
  color: #fff !important;
  text-transform: uppercase;
}

.sticky-wrapper.is-sticky .site-navbar .site-menu > li > a:hover, .sticky-wrapper.is-sticky .site-navbar .site-menu > li > a.active {
  color: #fff !important;
}

.sticky-wrapper.is-sticky .site-navbar .site-menu > li.active a {
  color: #fafafa !important;
}

.sticky-wrapper .shrink {
  padding-top: 7px !important;
  padding-bottom: 7px !important;
}

/* Contact Form */
.form-control {
  height: 53px;
  border-radius: 0;
  border: 0.5px solid #707070;
  color: #000000;
  font-size: 12px;
  line-height: 28px;
  letter-spacing: .6px;
  font-weight: 300;
}

.form-control:active {
  outline: none;
  box-shadow: none;
  border: 1px solid #0D0D0D;
}
.form-control:focus {
  outline: none;
  box-shadow: 0px 3px 6px #d4af37;
  border: 2px solid #d4af37;
}

.php-email-form .validate {
  display: none;
  color: red;
  margin: 0 0 15px 0;
  font-weight: 400;
  font-size: 13px;
}

.php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  font-weight: 600;
}

.php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
}

.php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

/* Blog */
.post-entry {
  margin-bottom: 60px;
}

.post-entry .post-text .post-meta {
  color: #ccc;
  font-size: 13px;
  display: block;
  margin-bottom: 10px;
}

.post-entry .post-text h3 {
  font-size: 20px;
  color: #000000;
}

.post-entry .post-text h3 a {
  color: #000000;
}

.post-entry .post-text h3 a:hover {
  text-decoration: none;
  color: #2d71a1;
}

.post-entry .post-text .readmore {
  color: #2d71a1;
}

.sidebar-box {
  margin-bottom: 30px;
  padding: 25px;
  font-size: 15px;
  width: 100%;
  float: left;
  background: #fff;
}

.sidebar-box *:last-child {
  margin-bottom: 0;
}

.sidebar-box h3 {
  font-size: 18px;
  margin-bottom: 15px;
}

.categories li, .sidelink li {
  position: relative;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 1px dotted gray("300");
  list-style: none;
}

.categories li:last-child, .sidelink li:last-child {
  margin-bottom: 0;
  border-bottom: none;
  padding-bottom: 0;
}

.categories li a, .sidelink li a {
  display: block;
}

.categories li a span, .sidelink li a span {
  position: absolute;
  right: 0;
  top: 0;
  color: #ccc;
}

.categories li.active a, .sidelink li.active a {
  color: #000000;
  font-style: italic;
}

.comment-form-wrap {
  clear: both;
}

.comment-list {
  padding: 0;
  margin: 0;
}

.comment-list .children {
  padding: 50px 0 0 40px;
  margin: 0;
  float: left;
  width: 100%;
}

.comment-list li {
  padding: 0;
  margin: 0 0 30px 0;
  float: left;
  width: 100%;
  clear: both;
  list-style: none;
}

.comment-list li .vcard {
  width: 80px;
  float: left;
}

.comment-list li .vcard img {
  width: 50px;
  border-radius: 50%;
}

.comment-list li .comment-body {
  float: right;
  width: calc(100% - 80px);
}

.comment-list li .comment-body h3 {
  font-size: 20px;
}

.comment-list li .comment-body .meta {
  text-transform: uppercase;
  font-size: 13px;
  letter-spacing: .1em;
  color: #ccc;
}

.comment-list li .comment-body .reply {
  padding: 5px 10px;
  background: #e6e6e6;
  color: #000000;
  text-transform: uppercase;
  font-size: 14px;
}

.comment-list li .comment-body .reply:hover {
  color: #000000;
  background: #e3e3e3;
}

.search-form {
  background: #f7f7f7;
  padding: 10px;
}

.search-form .form-group {
  position: relative;
}

.search-form .form-group input {
  padding-right: 50px;
}

.search-form .icon {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
.hero-section {
  background: linear-gradient(to right, rgba(39, 70, 133, 0.8) 0%, rgba(61, 179, 197, 0.8) 100%), url(../img/hero-bg.jpg);
  position: relative;
}

.hero-section .wave {
  width: 100%;
  overflow: hidden;
  position: absolute;
  z-index: 1;
  bottom: -150px;
}

@media screen and (max-width: 992px) {
  .hero-section .wave {
    bottom: -180px;
  }
}

.hero-section .wave svg {
  width: 100%;
}

.hero-section, .hero-section > .container > .row {
  height: 100vh;
  min-height: 880px;
}

.hero-section.inner-page {
  height: 60vh;
  min-height: 0;
}

.hero-section.inner-page .hero-text {
  transform: translateY(-150px);
  margin-top: -120px;
}

@media screen and (max-width: 992px) {
  .hero-section.inner-page .hero-text {
    margin-top: -80px;
  }
}

.hero-section h1 {
  font-size: 3.5rem;
  color: #fff;
  font-weight: 700;
  margin-bottom: 30px;
}

@media screen and (max-width: 992px) {
  .hero-section h1 {
    font-size: 2.5rem;
    text-align: center;
  }
}

@media screen and (max-width: 992px) {
  .hero-section .hero-text-image {
    margin-top: 4rem;
  }
}

.hero-section p {
  font-size: 18px;
  color: #fff;
}

.hero-section .iphone-wrap {
  position: relative;
}

@media screen and (max-width: 992px) {
  .hero-section .iphone-wrap {
    text-align: center;
  }
}

.hero-section .iphone-wrap .phone-2, .hero-section .iphone-wrap .phone-1 {
  position: absolute;
  top: -50%;
  overflow: hidden;
  left: 0;
  box-shadow: 0 15px 50px 0 rgba(0, 0, 0, 0.3);
  border-radius: 30px;
}

@media screen and (max-width: 992px) {
  .hero-section .iphone-wrap .phone-2, .hero-section .iphone-wrap .phone-1 {
    position: relative;
    top: 0;
    max-width: 100%;
  }
}

.hero-section .iphone-wrap .phone-2, .hero-section .iphone-wrap .phone-1 {
  width: 250px;
}

@media screen and (max-width: 992px) {
  .hero-section .iphone-wrap .phone-1 {
    margin-left: -150px;
  }
}

.hero-section .iphone-wrap .phone-2 {
  margin-top: 50px;
  margin-left: 100px;
  width: 250px;
}

@media screen and (max-width: 992px) {
  .hero-section .iphone-wrap .phone-2 {
    width: 250px;
    position: absolute;
    margin-top: 0px;
    margin-left: 100px;
  }
}

/*--------------------------------------------------------------
# Nav
--------------------------------------------------------------*/
.site-navbar {
  margin-bottom: 0px;
  z-index: 1999;
  position: absolute;
  top: 0;
  width: 100%;
  padding-top: 20px;
}

.site-navbar .site-logo {
  position: relative;
  font-size: 24px;
}

.site-navbar .site-logo a {
  color: #fff;
}

.site-navbar .site-logo a:hover {
  text-decoration: none;
}

.site-navbar .site-navigation .site-menu {
  margin-bottom: 0;
}

.site-navbar .site-navigation .site-menu a {
  text-decoration: none !important;
  display: inline-block;
}

.site-navbar .site-navigation .site-menu > li {
  display: inline-block;
}

.site-navbar .site-navigation .site-menu > li > a {
  padding: 30px 20px;
  color: #fff;
  display: inline-block;
  text-decoration: none !important;
  font-size: 22px;
  letter-spacing: 1px;
  font-weight: 400;
  text-transform: uppercase;
}

.site-navbar .site-navigation .site-menu > li > a:hover {
  color: #d4af37;
}

.site-navbar .site-navigation .site-menu > li.active > a {
  color: #fafafa !important;
}

.site-navbar .site-navigation .site-menu .has-children {
  position: relative;
}

.site-navbar .site-navigation .site-menu .has-children > a {
  position: relative;
  padding-right: 20px;
}

.site-navbar .site-navigation .site-menu .has-children > a:before {
  position: absolute;
  content: "\ea99";
  font-size: 16px;
  top: 52%;
  right: 0;
  transform: translateY(-50%);
  font-family: 'icofont';
}

.site-navbar .site-navigation .site-menu .has-children .dropdown {
  visibility: hidden;
  opacity: 0;
  top: 100%;
  position: absolute;
  text-align: left;
  box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 0.1);
  padding: 0px 0;
  margin-top: 15px;
  margin-left: 0px;
  background: #fff;
  transition: 0.2s 0s;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top {
  position: absolute;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
  bottom: 100%;
  left: 20%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown.arrow-top:before {
  border-color: rgba(136, 183, 213, 0);
  border-bottom-color: #fff;
  border-width: 10px;
  margin-left: -10px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown a {
  text-transform: none;
  letter-spacing: normal;
  transition: 0s all;
  color: #000000;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown .active {
  color: #2d71a1 !important;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown > li {
  list-style: none;
  padding: 0;
  margin: 0;
  min-width: 210px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown > li > a {
  padding: 9px 20px;
  display: block;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown > li > a:hover {
  background: #f2f4f6;
  color: #000000;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > a:before {
  content: "\ea75";
  right: 20px;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > .dropdown, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children > ul {
  left: 100%;
  top: 0;
}

.site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:active > a, .site-navbar .site-navigation .site-menu .has-children .dropdown > li.has-children:focus > a {
  background: #f2f4f6;
}

.site-navbar .site-navigation .site-menu .has-children:hover > a, .site-navbar .site-navigation .site-menu .has-children:focus > a, .site-navbar .site-navigation .site-menu .has-children:active > a {
  color: #2d71a1;
}

.site-navbar .site-navigation .site-menu .has-children:hover, .site-navbar .site-navigation .site-menu .has-children:focus, .site-navbar .site-navigation .site-menu .has-children:active {
  cursor: pointer;
}

.site-navbar .site-navigation .site-menu .has-children:hover > .dropdown, .site-navbar .site-navigation .site-menu .has-children:focus > .dropdown, .site-navbar .site-navigation .site-menu .has-children:active > .dropdown {
  transition-delay: 0s;
  margin-top: -10px;
  visibility: visible;
  opacity: 1;
}

.site-mobile-menu {
  width: 100%;
  position: fixed;
  right: 0;
  z-index: 2000;
  background: #d4af37;
  height: auto;
  transform: translateY(-110%);
  box-shadow: -10px 0 20px -10px rgba(0, 0, 0, 0.1);
  transition: .5s all ease-in-out;
}

.offcanvas-menu .site-mobile-menu {
  transform: translateY(0%);
}

.site-mobile-menu .site-mobile-menu-header {
  width: 100%;
  float: left;
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 20px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close {
  float: right;
  margin-top: 8px;

}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-close span {
  font-size: 30px;
  display: inline-block;
  padding-left: 10px;
  padding-right: 0px;
  line-height: 1;
  cursor: pointer;
  transition: .3s all ease;
  color: #fff;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo {
  float: left;
  margin-top: 10px;
  margin-left: 0px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a {
  display: inline-block;
  text-transform: uppercase;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a img {
  max-width: 70px;
}

.site-mobile-menu .site-mobile-menu-header .site-mobile-menu-logo a:hover {
  text-decoration: none;
}

.site-mobile-menu .site-mobile-menu-body {
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  position: relative;
  padding: 0 20px 20px 20px;
  height: calc(100vh - 52px);
  padding-bottom: 150px;
}

.site-mobile-menu .site-nav-wrap {
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}

.site-mobile-menu .site-nav-wrap a {
  padding: 10px 20px;
  display: block;
  position: relative;
}

.site-mobile-menu .site-nav-wrap a:hover {
  color: #0D0D0D;
}

.site-mobile-menu .site-nav-wrap li {
  position: relative;
  display: block;
}

.site-mobile-menu .site-nav-wrap li.active > a {
  color: #0D0D0D;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse {
  position: absolute;
  right: 0px;
  top: 10px;
  z-index: 20;
  width: 36px;
  height: 36px;
  text-align: center;
  cursor: pointer;
  border-radius: 50%;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse:before {
  font-size: 12px;
  z-index: 20;
  font-family: "icofont";
  content: "\ea99";
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotate(-180deg);
  transition: .3s all ease;
}

.site-mobile-menu .site-nav-wrap .arrow-collapse.collapsed:before {
  transform: translate(-50%, -50%);
}

.site-mobile-menu .site-nav-wrap > li {
  display: block;
  position: relative;
  float: left;
  width: 100%;
}

.site-mobile-menu .site-nav-wrap > li > a {
  padding-left: 20px;
  font-size: 20px;
  color: #fff;
  letter-spacing: .95px;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
}

.site-mobile-menu .site-nav-wrap > li > ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

.site-mobile-menu .site-nav-wrap > li > ul > li {
  display: block;
}

.site-mobile-menu .site-nav-wrap > li > ul > li > a {
  padding-left: 40px;
  font-size: 16px;
}

.site-mobile-menu .site-nav-wrap > li > ul > li > ul {
  padding: 0;
  margin: 0;
}

.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li {
  display: block;
}

.site-mobile-menu .site-nav-wrap > li > ul > li > ul > li > a {
  font-size: 16px;
  padding-left: 60px;
}

/* Burger */
.burger {
  width: 28px;
  height: 32px;
  cursor: pointer;
  position: relative;
  z-index: 99;
  float: right;
}

.burger:before, .burger span, .burger:after {
  width: 100%;
  height: 2px;
  display: block;
  background: #fff;
  border-radius: 2px;
  position: absolute;
  opacity: 1;
}

.burger:before, .burger:after {
  transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
  -webkit-transition: top 0.35s cubic-bezier(0.23, 1, 0.32, 1), -webkit-transform 0.35s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.35s cubic-bezier(0.23, 1, 0.32, 1), background-color 1.15s cubic-bezier(0.86, 0, 0.07, 1);
  content: "";
}

.burger:before {
  top: 4px;
}

.burger span {
  top: 15px;
}

.burger:after {
  top: 26px;
}

/* Hover */
.burger:hover:before {
  top: 7px;
}

.burger:hover:after {
  top: 23px;
}

/* Click */
.burger.active span {
  opacity: 0;
}

.burger.active:before, .burger.active:after {
  top: 40%;
}

.burger.active:before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=5);
  /*for IE*/
}

.burger.active:after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=-5);
  /*for IE*/
}

.burger:focus {
  outline: none;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
/* .footer {
  padding: 5rem 0 2.5rem 0;
} */

.footer h3 {
  font-size: 18px;
  margin-bottom: 30px;
}

.footer ul li {
  margin-bottom: 10px;
}

.footer a {
  color: #000;
}

.footer .copyright {
  margin-bottom: 0px;
}

.footer .copyright, .footer .credits {
  font-size: 14px;
}

.social a {
  display: inline-block;
  width: 32px;
  height: 32px;
  border-radius: 50%;
  border: 1px solid #d4af37;
  background: #fff;
  position: relative;
  text-align: center;
  transition: .3s background ease;
  color: #d4af37;
}

.social a span {
  display: inline-block;
  left: 50%;
  position: absolute;
  top: 50%;
  transform: translate(-50%, -50%);
}

.social a:hover {
  color: #fff;
  background: #d4af37;
}



.m-10 {
  margin: 5rem !important;
}

.mt-10,
.my-10 {
  margin-top: 5rem !important;
}

.mr-10,
.mx-10 {
  margin-right: 5rem !important;
}

.mb-10,
.my-10 {
  margin-bottom: 5rem !important;
}

.ml-10,
.mx-10 {
  margin-left: 5rem !important;
}

.p-10 {
  padding: 5rem !important;
}

.pt-10,
.py-10 {
  padding-top: 5rem !important;
}

.pr-10,
.px-10 {
  padding-right: 5rem !important;
}

.pb-10,
.py-10 {
  padding-bottom: 5rem !important;
}

.pl-10,
.px-10 {
  padding-left: 5rem !important;
}


.m-7 {
  margin: 4.5rem !important;
}

.mt-7,
.my-7 {
  margin-top: 4.5rem !important;
}

.mr-7,
.mx-7 {
  margin-right: 4.5rem !important;
}

.mb-7,
.my-1 {
  margin-bottom: 4.5rem !important;
}

.ml-7,
.mx-7 {
  margin-left: 4.5rem !important;
}

.p-7 {
  padding: 4.5rem !important;
}

.pt-7,
.py-7 {
  padding-top: 4.5rem !important;
}

.pr-7,
.px-7 {
  padding-right: 4.5rem !important;
}

.pb-7,
.py-7 {
  padding-bottom: 4.5rem !important;
}

.pl-7,
.px-7 {
  padding-left: 4.5rem !important;
}









@media (min-width: 576px) {
  .m-sm-10 {
    margin: 5rem !important;
  }
  .mt-sm-10,
  .my-sm-10 {
    margin-top: 5rem !important;
  }
  .mr-sm-10,
  .mx-sm-10 {
    margin-right: 5rem !important;
  }
  .mb-sm-10,
  .my-sm-10 {
    margin-bottom: 5rem !important;
  }
  .ml-sm-10,
  .mx-sm-10 {
    margin-left: 5rem !important;
  }
  .m-sm-7 {
    margin: 4.5rem !important;
  }
  .mt-sm-7,
  .my-sm-7 {
    margin-top: 4.5rem !important;
  }
  .mr-sm-7,
  .mx-sm-7 {
    margin-right: 4.5rem !important;
  }
  .mb-sm-7,
  .my-sm-7 {
    margin-bottom: 4.5rem !important;
  }
  .ml-sm-7,
  .mx-sm-7 {
    margin-left: 4.5rem !important;
  }
  .p-sm-10 {
    padding: 5rem !important;
  }
  .pt-sm-10,
  .py-sm-10 {
    padding-top: 5rem !important;
  }
  .pr-sm-10,
  .px-sm-10 {
    padding-right: 5rem !important;
  }
  .pb-sm-10,
  .py-sm-10 {
    padding-bottom: 5rem !important;
  }
  .pl-sm-10,
  .px-sm-10 {
    padding-left: 5rem !important;
  }
  .p-sm-7 {
    padding: 4.5rem !important;
  }
  .pt-sm-7,
  .py-sm-7 {
    padding-top: 4.5rem !important;
  }
  .pr-sm-7,
  .px-sm-7 {
    padding-right: 4.5rem !important;
  }
  .pb-sm-7,
  .py-sm-7 {
    padding-bottom: 4.5rem !important;
  }
  .pl-sm-7,
  .px-sm-7 {
    padding-left: 4.5rem !important;
  }
}

@media (min-width: 768px) {
  .m-md-10 {
    margin: 0 !important;
  }
  .mt-md-10,
  .my-md-0 {
    margin-top: 5rem !important;
  }
  .mr-md-10,
  .mx-md-10 {
    margin-right: 5rem !important;
  }
  .mb-md-10,
  .my-md-10 {
    margin-bottom: 5rem !important;
  }
  .ml-md-10,
  .mx-md-10 {
    margin-left: 5rem !important;
  }
  .m-md-7 {
    margin: 4.5rem !important;
  }
  .mt-md-7,
  .my-md-7 {
    margin-top: 4.5rem !important;
  }
  .mr-md-7,
  .mx-md-7 {
    margin-right: 4.5rem !important;
  }
  .mb-md-7,
  .my-md-7 {
    margin-bottom: 4.5rem !important;
  }
  .ml-md-7,
  .mx-md-7 {
    margin-left: 4.5rem !important;
  }
  
  .p-md-10 {
    padding: 5rem !important;
  }
  .pt-md-10,
  .py-md-10 {
    padding-top: 5rem !important;
  }
  .pr-md-10,
  .px-md-10 {
    padding-right: 5rem !important;
  }
  .pb-md-10,
  .py-md-10 {
    padding-bottom: 5rem !important;
  }
  .pl-md-10,
  .px-md-10 {
    padding-left: 5rem !important;
  }
  .p-md-7 {
    padding: 4.5rem !important;
  }
  .pt-md-7,
  .py-md-7 {
    padding-top: 4.5rem !important;
  }
  .pr-md-7,
  .px-md-7 {
    padding-right: 4.5rem !important;
  }
  .pb-md-7,
  .py-md-7 {
    padding-bottom: 4.5rem !important;
  }
  .pl-md-7,
  .px-md-7 {
    padding-left: 4.5rem !important;
  }
  
  
}

@media (min-width: 992px) {
  .m-lg-10 {
    margin: 5rem !important;
  }
  .mt-lg-10,
  .my-lg-10 {
    margin-top: 5rem !important;
  }
  .mr-lg-10,
  .mx-lg-10 {
    margin-right: 5rem !important;
  }
  .mb-lg-10,
  .my-lg-10 {
    margin-bottom: 5rem !important;
  }
  .ml-lg-10,
  .mx-lg-10 {
    margin-left: 5rem !important;
  }
  .m-lg-7 {
    margin: 4.5rem !important;
  }
  .mt-lg-7,
  .my-lg-7 {
    margin-top: 4.5rem !important;
  }
  .mr-lg-7,
  .mx-lg-7 {
    margin-right: 4.5rem !important;
  }
  .mb-lg-7,
  .my-lg-7 {
    margin-bottom: 4.5rem !important;
  }
  .ml-lg-7,
  .mx-lg-7 {
    margin-left: 4.5rem !important;
  }
  
  .p-lg-10 {
    padding: 5rem !important;
  }
  .pt-lg-10,
  .py-lg-10 {
    padding-top: 5rem !important;
  }
  .pr-lg-10,
  .px-lg-10 {
    padding-right: 5rem !important;
  }
  .pb-lg-10,
  .py-lg-10 {
    padding-bottom: 5rem !important;
  }
  .pl-lg-10,
  .px-lg-10 {
    padding-left: 5rem !important;
  }
  .p-lg-7 {
    padding: 4.5rem !important;
  }
  .pt-lg-7,
  .py-lg-7 {
    padding-top: 4.5rem !important;
  }
  .pr-lg-7,
  .px-lg-7 {
    padding-right: 4.5rem !important;
  }
  .pb-lg-7,
  .py-lg-7 {
    padding-bottom: 4.5rem !important;
  }
  .pl-lg-7,
  .px-lg-7 {
    padding-left: 4.5rem !important;
  }
}

@media (min-width: 1200px) {
  .m-xl-10 {
    margin: 5rem !important;
  }
  .mt-xl-10,
  .my-xl-10 {
    margin-top: 5rem !important;
  }
  .mr-xl-10,
  .mx-xl-10 {
    margin-right: 5rem !important;
  }
  .mb-xl-10,
  .my-xl-10 {
    margin-bottom: 5rem !important;
  }
  .ml-xl-10,
  .mx-xl-10 {
    margin-left: 5rem !important;
  }
  .m-xl-7 {
    margin: 4.5rem !important;
  }
  .mt-xl-7,
  .my-xl-7 {
    margin-top: 4.5rem !important;
  }
  .mr-xl-7,
  .mx-xl-7 {
    margin-right: 4.5rem !important;
  }
  .mb-xl-7,
  .my-xl-7 {
    margin-bottom: 4.5rem !important;
  }
  .ml-xl-7,
  .mx-xl-7 {
    margin-left: 4.5rem !important;
  }
  .p-xl-10 {
    padding: 5rem !important;
  }
  .pt-xl-10,
  .py-xl-10 {
    padding-top: 5rem !important;
  }
  .pr-xl-10,
  .px-xl-10 {
    padding-right: 5rem !important;
  }
  .pb-xl-10,
  .py-xl-10 {
    padding-bottom: 5rem !important;
  }
  .pl-xl-10,
  .px-xl-10 {
    padding-left: 5rem !important;
  }
  .p-xl-7 {
    padding: 4.5rem !important;
  }
  .pt-xl-7,
  .py-xl-7 {
    padding-top: 4.5rem !important;
  }
  .pr-xl-7,
  .px-xl-7 {
    padding-right: 4.5rem !important;
  }
  .pb-xl-7,
  .py-xl-7 {
    padding-bottom: 4.5rem !important;
  }
  .pl-xl-7,
  .px-xl-7 {
    padding-left: 4.5rem !important;
  }
}